org.apache.jmeter.functions

## Class InvalidVariableException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.jmeter.functions.InvalidVariableException

- All Implemented Interfaces:
    java.io.Serializable

      public class InvalidVariableException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InvalidVariableException()`
    `InvalidVariableException(java.lang.String msg)`
    `InvalidVariableException(java.lang.String message, java.lang.Throwable cause)`
    `InvalidVariableException(java.lang.Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### InvalidVariableException

          public InvalidVariableException()

    - #### InvalidVariableException

          public InvalidVariableException(java.lang.String message,
                                          java.lang.Throwable cause)

    - #### InvalidVariableException

          public InvalidVariableException(java.lang.Throwable cause)

    - #### InvalidVariableException

          public InvalidVariableException(java.lang.String msg)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.